Documentation Index
Fetch the complete documentation index at: https://docs.llmgenerator.com/llms.txt
Use this file to discover all available pages before exploring further.
GET /sites
생성 요청으로 만든 사용자의 모든 사이트 목록을 반환합니다.응답
사이트 객체 배열입니다.
사이트 총 개수입니다.
curl -X GET https://api.llmgenerator.com/api/v1/sites \
-H "Authorization: Bearer YOUR_API_KEY"
{
"sites": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"url": "https://example.com",
"status": "completed",
"fileUrl": "https://api.llmgenerator.com/api/v1/file/550e8400-e29b-41d4-a716-446655440000",
"fullTextUrl": "https://api.llmgenerator.com/api/v1/file/550e8400-e29b-41d4-a716-446655440000?full=true",
"createdAt": "2026-01-15T10:00:00.000Z",
"updatedAt": "2026-01-20T14:30:00.000Z"
},
{
"id": "660e8400-e29b-41d4-a716-446655440001",
"url": "https://another-example.com",
"status": "completed",
"fileUrl": "https://api.llmgenerator.com/api/v1/file/660e8400-e29b-41d4-a716-446655440001",
"fullTextUrl": null,
"createdAt": "2026-01-10T08:00:00.000Z",
"updatedAt": "2026-01-10T08:15:00.000Z"
}
],
"total": 2
}
인증된 사용자의 모든 사이트 목록을 반환하는 엔드포인트입니다.
Documentation Index
Fetch the complete documentation index at: https://docs.llmgenerator.com/llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET https://api.llmgenerator.com/api/v1/sites \
-H "Authorization: Bearer YOUR_API_KEY"
{
"sites": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"url": "https://example.com",
"status": "completed",
"fileUrl": "https://api.llmgenerator.com/api/v1/file/550e8400-e29b-41d4-a716-446655440000",
"fullTextUrl": "https://api.llmgenerator.com/api/v1/file/550e8400-e29b-41d4-a716-446655440000?full=true",
"createdAt": "2026-01-15T10:00:00.000Z",
"updatedAt": "2026-01-20T14:30:00.000Z"
},
{
"id": "660e8400-e29b-41d4-a716-446655440001",
"url": "https://another-example.com",
"status": "completed",
"fileUrl": "https://api.llmgenerator.com/api/v1/file/660e8400-e29b-41d4-a716-446655440001",
"fullTextUrl": null,
"createdAt": "2026-01-10T08:00:00.000Z",
"updatedAt": "2026-01-10T08:15:00.000Z"
}
],
"total": 2
}
이 페이지가 도움이 되었나요?